.gif{background-color:#f2f2f3;position:absolute;top:0px;left:0px;width:1000px;height:450px;z-index:101;-moz-user-select:none;-webkit-user-select:none;}
.gif .image{position:relative;top:175px;left:450px;background-image:url("../images/presentation/control/slide.gif");width:100px;height:100px;}
.slides{position:relative;top:10px;left:0px;z-index:2;-moz-user-select:none;-webkit-user-select:none;}
.slides_container {width:1000px;	height:450px;overflow:hidden;}
.pagination {position:absolute;top:-11px;left:-36px;width:100px;z-index:100;}
.pagination li {float:left;margin:0 1px;display:inline-block;}
.pagination li a {display:block;width:10px;height:0px;padding-top:10px;background-image:url("../images/presentation/control/bullets.png");background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -10px;}
.slides .prev {position:absolute;top:202px;left:0px;background-image:url("../images/presentation/control/arrow.png");background-position:0 0;background-repeat:no-repeat;width:41px;height:52px;display:block;z-index:101;}
.slides .prev:hover{background-position:0 -52px;}
.slides .next{position:absolute;top:202px;right:0px;background-image:url("../images/presentation/control/arrow.png");background-position:-41px 0;background-repeat:no-repeat;width:41px;height:52px;display:block;z-index:101;}
.slides .next:hover{background-position:-41px -52px;}
.caption{position:absolute;	bottom:-35px;height:auto;padding:5px 5px 10px 5px;background:#000;background:rgb( 0, 0, 0);background:rgba( 0, 0, 0, 0.5);width:auto;font-size:13pt;color:#ffffff;}
.caption p{margin:0 0 0 0;}